@CHARSET "UTF-8";
@font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-regular.eot');
    src: url('/css/fonts/gpp-regular.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gpp-regular.woff') format('woff'),
         url('/css/fonts/gpp-regular.ttf') format('truetype'),
         url('/css/fonts/gpp-regular.svg#gppregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media all and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-regular.svg#gppregular') format('svg');
    font-weight: normal;
    font-style: normal;
    }
}
@font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-italic.eot');
    src: url('/css/fonts/gpp-italic.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gpp-italic.woff') format('woff'),
         url('/css/fonts/gpp-italic.ttf') format('truetype'),
         url('/css/fonts/gpp-italic.svg#gppitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@media all and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-italic.svg#gppitalic') format('svg');
    font-weight: normal;
    font-style: italic;
    }
}
@font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-bolditalic.eot');
    src: url('/css/fonts/gpp-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gpp-bolditalic.woff') format('woff'),
         url('/css/fonts/gpp-bolditalic.ttf') format('truetype'),
         url('/css/fonts/gpp-bolditalic.svg#gppitalic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@media all and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-bolditalic.svg#gppitalic') format('svg');
    font-weight: bold;
    font-style: italic;
    }
}
@font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-bold.eot');
    src: url('/css/fonts/gpp-bold.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gpp-bold.woff') format('woff'),
         url('/css/fonts/gpp-bold.ttf') format('truetype'),
         url('/css/fonts/gpp-bold.svg#gppitalic') format('svg');
    font-weight: bold;
    font-style: normal;
}
@media all and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
    font-family: 'bm_gp';
    src: url('/css/fonts/gpp-bold.svg#gppitalic') format('svg');
    font-weight: bold;
    font-style: normal;
    }
}

body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 14pt 'bm_gp',Arial,Helvetica,sans-serif;
	background: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'bm_gp',Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: inherit;
    color: inherit;
    text-rendering: optimizelegibility;
}

h2 {
	line-height: 25pt;
	margin: 7px 0px 6px 0px;
}

h3 {
	font-size: 24.5px;
	margin: 27px 0px 6px 0px;
}

.news-row p, news-row-special p {
	margin: 20px 0px 12px;
	color: #000000;
	font-size: 14pt;
}

.news-row h2
{
	color: #000000;
}

.leads {
	margin-top: 0px !important;
	padding: 25px 0px 0px 0px !important;
}

a, a:hover, a:focus {
	border-bottom: none;
	border:0px none #ffffff;
	margin:0px;
	color:#000;
	text-decoration:none;
}
/*
a:focus{}
a:hover {border-bottom: 1px solid #000000;}
*/
#page-news
{
	width: 700px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 100px;
	margin-top: 106px;
	margin-bottom: 37px;
	background: white;
}
#loadmoreajaxloader{
	margin-top: 5px;
	height:20px;
}
#loadmoreajaxloadermanual {
	text-align: center;
}

#content
{
}

#header-bg
{
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	height: 106px;
	width: 700px;
}
#header-bg table {
	width: 700px;
}

#header-bg table td {
	vertical-align: top;
}
#header-cont
{
	top: 0px;
    position: fixed;
    right: 0px;
    left: 0px;
    z-index: 1030;
    margin-bottom: 0px;
}

#content
{
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer-social
{
	height: 50px;
    position: fixed;
    right: 0px;
    left: 0px;
    bottom: 50px;
    background: #ffffff;
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.4);
    box-shadow: 0 0 7px rgba(0,0,0,0.4); /* Параметры тени cdcdcd */
    text-align: center;
}
.footer-soc
{
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	
	height: 50px;
	
	width: 640px;
}
.footer-soc table {
	width: 640px;
}
#footer-soc-rss {
	text-align: left;
	width: 35px; /* 20px; */
}
#footer-soc-tw {
	text-align: left;
	width: 76px; /* 61px; */ 
}
#footer-soc-sur {
	text-align: left;
	width: 71px; /* 56px; */
}	

#footer-soc-fb {
	text-align: left;
    width: 137px; /* 123px; */
}

#footer-soc-vk-icon {
	width: 22px;
		
}
#footer-soc-vk {
}

#footer-soc-close {
	text-align: right;
}

#vk_subscribe {
	text-align: left;
	margin-right: -43px;
}

#footer-cont
{
	height: 50px;
    position: fixed;
    right: 0px;
    left: 0px;
    bottom: 0px;
    background: #000000;
    text-align: center;
    z-index: 1000;
}

.footer
{
	margin-left: auto;
	margin-right: auto;
	
	height: 50px;
	
	width: 640px;
}
.footer a, .footer a:hover, .footer a:focus, .footer, #loadmoreajaxloadermanual a, #loadmoreajaxloadermanual a:hover, #loadmoreajaxloadermanual a:focus
{
	font-size: 12pt;
	color: #969696;
}

.footer a:hover {
	color: #FFF;
}
	
#loadmoreajaxloadermanual a:hover {
	color: #000000;
}
	
.footer a:hover, #loadmoreajaxloadermanual a:hover {
	border-bottom:none;
	text-decoration:none;
	text-decoration-line: none;
	border-bottom: 0px;
}

#factive a, #factive a:hover, #factive a:focus, #factive {
	color: #FFF;
}

#postswrapper {
	padding-bottom: 15px;
}

.footer table
{
	width: 100%;
	height: 50px;
	vertical-align: middle;
}

#footer-cpr
{
    text-align: left;
}
#footer-lang
{
    text-align: center;
	width:140px;
} 
#footer-about
{
    text-align: center;
	width:100px;
}
#footer-18plus {
    width: 44px;
}
#footer-appstore {
    width: 88px;
}
#footer-appstore {
    width: 88px;
}
#footer-ramblerpartner
{
    text-align: center;
}	
#footer-ramblertop100
{
	text-align: center;
	width:88px;
}
#footer-ramblertop100 a {
	font-size: 11px;
}
#footer-yandexcounter {
	text-align: right;
	padding-right: 23px;
}
#logo
{
	padding-left: 112px;
	padding-right: 112px;
	text-align: center;
	height: 45px;
}
#slogan {
	height: 28px;
	padding-top: 7px;
	text-align: center;
	vertical-align: bottom;
	valign: bottom;
	color: #000000;
	font: normal 12pt 'bm_gp',Arial,Helvetica,sans-serif;
	
}

#logo img
{
	border: none;
}
.logo-block
{
	margin-left: 30px;
	margin-right: 30px;
}
#under-logo
{
	height: 30px;
	padding-right: 30px;
	padding-top: 20px;
    padding-left: 30px;
    /* border-bottom: 1px solid rgb(0, 0, 0); */
}
#under-logo-right
{
	height: 10px;
	text-align: right;
	vertical-align: bottom;
	valign: bottom;
	font-size: 12pt;
	float: right;
}
#under-logo-left {
	width: 300px;
    height: 10px;
    text-align: left;
    vertical-align: bottom;
    font-size: 12pt;
    float: left;
}

#under-logo-left div {
	float:left;
	padding-right: 25px;
	}
	
#under-logo a.active, #under-logo a:hover, #under-logo a:active, #under-logo a:focus { 
	color:#bebebe;
	text-decoration:none;
}
.news-row
{
	width:580px;	
	padding-left: 30px;
	padding-right:30px;
	padding-top: 15px;
	padding-bottom:17px;
	/* border-bottom: 1px solid #000000; */
	cursor:pointer;
}

.news-row-left, .news-row-right
{
	width:30px;
}
.news-row-right {
	padding-bottom:6px;
}
.about
{
	cursor:auto;
	border-bottom: none;
}


#mainmenu
{
	width: 530px;
	overflow:hidden;
}

#mainhome
{
	width: 170px;
	height: 100px;
	overflow:hidden;
	cursor: pointer;
}

#mainmenu table
{
	width: 460px;
	margin-top:8px;
	margin-left:50px;	
    text-align: center;
}

#menuitem {
	padding-top: 0px;
}

.search-frm input
{
	font: normal 16px 'bm_gp',Arial,Helvetica,sans-serif;
    margin-left: 8px;
	width: 115px;
	height: 18px;
    padding: 0px 20px 0px 5px;
    margin-bottom: 0px;
    line-height: 20px;
    color: #646464;
    background: #050029;
    vertical-align: middle;
    border-radius: 0px 0px 0px 0px;
	outline: none;
	border:solid 1px #646464 !important;
	box-shadow:none !important;
    overflow: hidden;
    vertical-align: middle;
    float:left
}
.search-frm input:hover {
	background: #1c183d;
}

.search-frm input:focus {
	border:solid 1px #fff !important;
    color: #000;
    background: #fff;
}

.search-frm {
    padding: 0px 0px;
    margin-bottom: 0px;
    display: block;
	}

.search-icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url("/images/search-icn.png");
    background-repeat: no-repeat;
    vertical-align: middle;
    cursor: pointer;
	position: absolute;
}

.searchicon_container {
    padding: 1px 0 19px 0;
    margin: 0 0 0 -21px;
    display:block;
    float:left
    
}
.searchreset {
    background: url('http://sitehelp.com.au/images/cancel-sprite.png') no-repeat 0px 0px;
    padding-left:34px;
    padding-bottom: 6px;
    margin-bottom: 12px;
    width:18px;height:18px;
    line-height:18px;
    vertical-align:middle;
    margin-top:2px;
}
.searchreset:hover {
    background: url('http://sitehelp.com.au/images/cancel-sprite.png') no-repeat 0px -24px;
    cursor:pointer;
}

#mainmenu a {
	color: #fff;
}

#mainmenu a, #mainmenu a:hover, #mainmenu a:focus, #mainmenu a:active  {
	font-size: 16px;
}

#mainmenu a.mainmenuactive, #mainmenu a.mainmenuactive:hover, #mainmenu a.mainmenuactive:focus, #mainmenu a:hover, #mainmenu a:focus {
	text-decoration: none;
	border-bottom: none;
	color: #969696;	
}

#search-td {
	text-align: right;
	width: 130px;
}

table td, table th {
    padding: 0px 0px;
}

.news-full a, .news-full a:hover, .news-full a:focus, .news-full a:active, 
.news-full-special a, .news-full-special a:hover, .news-full-special a:focus, .news-full-special a:active,
.news-full-forspecial a, .news-full-forspecial a:hover, .news-full-forspecial a:focus, .news-full-forspecial a:active,
.news-full-forcollection a, .news-full-forcollection a:hover, .news-full-forcollection a:focus, .news-full-forcollection a:active
{
	color:#0069cd;
}

.news-full a:hover,
.news-full-special a:hover,
.news-full-forspecial a:hover,
.news-full-forcollection a:hover {
	text-decoration: underline;
}


div.news-full > p > a:hover, div.news-full > p > a:focus,
div.news-full-special > p > a:hover, div.news-full-special > p > a:focus
{
	border:none;
	text-decoration: underline;
}	
.news-bottom, .news-bottom a, .news-bottom p {
	font-size: 12pt;
	color: #969696;
}
.news-bottom p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.news-bottom a:hover, a.hovered {
	color: #000;
	border-bottom: 0px;
}

a.unhovered:hover {
	color: #969696;
}

.news-bottom-left, .news-bottom-center, .news-bottom-right {
	float:left;
}

.field-dislike, .count-field, .field-like {
    vertical-align: middle;
	float:left;	
}

.field-dislike {
	text-align: right;
	width: 148px;
}
.news-bottom-center-special .field-dislike {
	width: 100px;
}
.field-dislike div {
	float: right;
	}
.field-like div{
	float:left;	
}

.count-field {
	width: 16px;
	text-align: center;
}
.count-field-dislike {
	color: #ff3ce6;
}
.count-field-like {
	color: #00ff28;
}

.field-like {
	text-align: left;
	width: 148px;
}

.news-bottom-social{
	padding-top: 5px;
	height: 18px;
	padding-left: 112px;
}

.news-bottom-social div{
	float:left;
}

.social-delimiter {
	width: 5px;
}

.news-bottom-left
{
	width: 130px;
}

.news-bottom-center
{
	width: 320px;
}
.news-bottom-center-row
{
	width: 320px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.news-bottom-center-special .news-bottom-center-row
{
	width: 270px;
	text-align: center;
}

.news-bottom-right
{
	width: 130px;
	text-align: right;
	padding: 0px;
	margin: 0px;
}
.clearBoth { clear:both; }
.hiddens {
	visibility: hidden;
}
.removed {
	display: none;
}

.nounderline:hover, .nounderline:focus, .news-bottom-social a:hover, .news-bottom-social a:focus {
	text-decoration:none; !important;
	text-decoration-line: none; !important;
	border-bottom: none; !important;
	border:none; !important;
	margin:0px;	!important;
}
.div-center-fullwidth {
	width:100%;
	text-align: center;
}

.text-dislike {
	text-align: right;
}
.text-like {
	text-align: left;
}

.before_carousel{
	margin-top: 10px;
	margin-left: -30px;
	margin-right: -30px;
}
.carousel-inner {
}
.carousel-inner > .item {
	width: 640px;
	height: 387px;
	text-align: center;
	}
.right.carousel-control {
	right: 0px;
	font-family: Arial,Helvetica,sans-serif;
}
.left.carousel-control {
	font-family: Arial,Helvetica,sans-serif;
	left: 0px;
}
.carousel-control, .carousel-control:hover, .carousel-control:focus, .carousel-control:active {
position: absolute;
top: 50%;
width: 30px;
height: 30px;
margin-top: -20px;
font-size: 30px;
font-weight: 100;
line-height: 30px;
color: #969696;
background: none;
}
.itemimage {
	width: 580px;
	height: 387px;
	margin: auto auto;
	background: #f5f5f5;
	position:relative;
}

.itemimage > img {
	position:absolute;
	top:0;
    bottom:0;
    left:0;
    right:0;
	margin: auto;
	max-width: 580px;
	max-height: 387px;
}
.aboutimage {
	padding-top: 10px;
    width: 580px;
    margin: auto;
	background: #fff;
    position: relative;
}

.aboutimage > img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 580px;
    right: 0;
    top: 0;
}

.carousel-control, .carousel-control:hover, .carousel-control:focus, .carousel-control:active {
	margin-top: -20px;
	border: 0px solid #FFFFFF !important;
}

.highlighted {
     background-color:yellow;
}

#sendstory-form_es_ > ul, #sendstory-form_es_ > p {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
}

h3 {
	color:#000;
	margin: 0px;
}
.news-row-special-title h3{
	color: #bebebe;
}
.news-row-special-title[class^="active"] h3, .news-row-special-title[class*=" active"] h3 {
	color:#000;
}

.news-full-forspecial {
	margin-top: 20px;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

.news-full-forcollection {
	padding-left: 30px;
	padding-right: 30px;
}

.centered {
	text-align: center;
}
.news-row-special, .news-row-collection {
	background: #fff;
	border: dashed 1px;
	margin-top: -1px;
	margin-left: -30px;
	margin-right: -30px;
}

.news-row-collection {
	padding-top: 0px;
	padding-bottom: 10px;
}

.news-row-special-title, .news-bottom-center-special {
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	width: 259px;
}

.news-row-collection-title, .news-bottom-center-collection {
	padding-left: 30px;
	padding-right: 30px;
	width: 575px;
} 
.news-row-collection-title {
	padding-top: 20px;
	padding-bottom: 5px;
	position: relative;
}

.news-bottom-center-collection > .news-bottom-center-row {
	margin-top: 5px;
	margin-bottom: 5px;
}

.news-row-special-title {
	padding-top: 20px;
	padding-bottom: 5px;
	position: relative;
}
.news-row-special-link, .news-row-collection-link {
	position: absolute;
	right:10px;
	bottom:10px;
}
.news-bottom-center-special {
	padding-top: 5px;
	padding-bottom: 15px;
}
.news-full-special {
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom: 12px;
	width:578px;
}

.rowSectIcoTable {
	width:30px;
}

.rowSectIcoTableLeft {
	width:1px;
}

.rowSectIcoTableRight {
	text-align: right;
}

.footer-soc a, .footer-soc a:hover, .footer-soc a:active, .footer-soc a:focus {
	text-decoration:none;
	border-bottom:0px;
}

.footer-lang-td {
	width: 37px;
	text-align: left;
}
.footer-soc-td {
	width: 24px;
	text-align: center;
}

.footer-counter {
	width: 100px;	
}

.popover {
	max-width: 350px;
	width: 350px;
}
.popover input {
	width: 310px;
}

.text-dislike a:hover, .text-like a:hover {
	text-decoration: none;
}

a.carousel-control, a.carousel-control:active, a.carousel-control:focus {
	text-decoration:none;
	border-bottom: none;
	color: #969696;
}

a.carousel-control:hover {
	text-decoration:none;
	border-bottom: none;
	color: #000;
}
.section-logo-before5 {
    margin: 0px 30px 0px 30px;
}
.left {
    float: left;
}